/* tags */
html, body {height:100%; width:100%; margin:0; padding:0; background:#000 url(../images/col_bk.gif) top left repeat-y}
body, input, textarea, select {color:#BDBDBD; font:11px Verdana, Tahoma, Helvetica, Arial, sans-serif}
select {background:#000}
a {color:#AE0014}
a:link, a:visited {text-decoration:none}
a, a:hover {text-decoration:underline}
a img {border:0}
table {margin:0 0 17px 0; padding:0}
form {margin:0 0 2px 0; padding:0}
h1, h2, h3, h4 {margin:0 0 10px 0; padding:0}
p {margin:0 0 10px 0; padding:0}
p.p14 {padding:0 0 10px 0; margin:0}
h1 {font:18px Arial; font-weight:bold; color:#000; text-align:left}
h1 a:link, h1 a:visited, h1 a, h1 a:hover {color:#000}
h2 {font:17px Verdana; font-weight:bold; color:#500000}
h3 {font:13px Verdana; font-weight:bold}
h4 {font:12px Verdana; font-weight:bold; color:#eee}
ul {margin:4px 0 0 0; padding:0 0 14px 0}
ul li {margin:0 0 2px 30px; padding:0}
ol {margin:4px 0 0 0; padding:0 0 14px 0}
ol li {margin:0 0 2px 35px; padding:0}
code {display:block; text-align:left; font-size:11px; font-family:monospace; background-color:#CDCDCD; padding:9px 13px 11px 13px}
sup {font-size:0.7em}

/* classes */
.textfield, .textfieldbig, .textfieldbig0, .textfieldmail, .textfieldsmall, .areafield, .areafield0, .estfield {background:#bcbcbc; border:2px solid #444; height:13px;width:140px;margin:8px 0 0 0; padding:5px 6px; color:#4D4D4D}
.textfieldbig {background:#bcbcbc; border:2px solid #444; width:408px; margin:0 10px 9px 0}
.textfieldbig0 {background:#bcbcbc; border:2px solid #444; width:556px; margin:0 0 9px 0}
.textfieldbig2 {background:#bcbcbc; width:98%; height:14px; border:2px solid #777; margin:8px 0 0 0; padding:3px 2px 4px 2px; color:#4D4D4D}
.cats {width:65%; margin-right:6px}
.textfieldmail {background:#bcbcbc; width:322px; margin:0 10px 9px 0}
.textfieldsmall {background:#bcbcbc; width:118px; margin:0 0 9px 0}
.filefield {width:100%; height:22px; background:#bcbcbc; border:2px solid #777; color:#4D4D4D; padding:2px; margin-top:10px}
.areafield {width:556px; height:40px; padding:6px; margin:0 0 2px 0; background:#bcbcbc}
.areafield0 {width:556px; height:100px; padding:6px; margin:0 0 2px 0; background:#bcbcbc}
.areafield2 {width:98%; height:100px; padding:2px; margin-top:10px; background:#bcbcbc; border:2px solid #777; color:#4D4D4D}
.af3 {height:200px}
.com {height:40px}
.estfield {background:#bcbcbc url(../images/editest.gif); height:24px;width:80px; padding:4px 6px; margin:0 10px 6px 0; font-size:15px}
.submitfield {background:#272727 url(../images/button.gif);height:23px;width:85px;border:0;color:#BDBDBD;margin:6px 0 16px 34px;padding:0 0 1px 0;font: 11px arial; cursor:pointer}
.submitfield2 {background:#bcbcbc; height:23px; border:2px solid #777;color:#4D4D4D;margin-top:6px;padding:0 10px 1px 10px;cursor:pointer;font-weight:bold}
.lab {margin:10px 0 0 0}
.blackbut {color:#FFFFFF; width:150px; height:30px; background:#000}
.scr {float:left; display:block; border:4px solid #4D4D4D; margin:0 10px 10px 0}
.scr img {display:block}
.who {font-size:9px}
a.bb {display:none}
.book {float:left; width:180px; text-align:center; margin-right:10px}
.book img {margin:0 0 5px 0}

.clear {clear:both; min-height:1px}
.clear2 {clear:both}
.clear3 {clear:both; padding-bottom:10px}
.delim, .error {color:#AE0014}
.ok {color:#004900; font-weight:bold}
.pos {margin:0}
.ppages {display:block; float:right; text-align:right}
.ppages img {margin:-4px 0}
.invisible_li {display:none}
.search_result_url_and_size {color:gray}
.search_keyword {background:#e0e0e0}
ol.search_results li {margin-bottom:15px}
img.left, .fleft {float:left; margin:0 10px 0 0}
img.right {float:right; margin:10px 0 0 10px}
.fright {float:right; margin:0 0 0 10px}
.downcount {padding-bottom:10px; font-weight:bold}
.center {text-align:center}
.notfound {text-align:center; font-weight:bold; font-size:14px; padding:4px; background:#333; border:2px dotted #000}
.tab {width:100%}
.td1 {width:300px}
.req, .postmainright span.req {color:#AE0014; font-size:18px; font-weight:bold}
.arr {font-family:"Times New Roman"}
.ifedit {font-size:10px; font-style:italic}
.blogsbk {padding:7px 0 0 7px; background:url(../images/blogs_bk.jpg) 0 0 no-repeat}
.inform {text-align:left; margin:0}
.bloglist {display:block; float:left; width:200px; height:300px; margin:0 10px 10px 0; text-align:center; font-weight:bold; font-size:13px; padding:4px; color:#eee}
.bloglist:link, .bloglist:visited {border:2px dotted #333; text-decoration:none}
.bloglist, .bloglist:hover {border:2px dotted #AE0014; text-decoration:none}
.bloglist img {margin-bottom:10px}
.bloglist span {display:block; font-weight:normal; padding-top:10px}
.likea {font-weight:bold; cursor:pointer}
.music {width:100%; border-collapse:collapse; margin:0 0 15px 0}
.music th {padding:3px; border:1px dashed #444; text-align:center; background:#444}
.music td {padding:3px; border:1px dashed #444; text-align:center}
.music a {font-weight:bold}
.togb {font-size:10px}

.content {font:12px Verdana, Tahoma; padding:5px 10px 0 10px}
.content h1 {margin:0 0 20px 0}
.news {background:#bcbcbc; margin:0 0 10px 0}
.news h4 {color:#000}
.edit {background:#202020; margin:0 0 10px 0; text-align:right} 
.newsheader {height:7px;background:#3C3C3C url(../images/block_header.gif) repeat-x}
.newsheaderleft {height:7px;width:6px;background:url(../images/block_corner1.gif) no-repeat;float:left}
.newsheaderright {height:7px;width:6px;background:url(../images/block_corner2.gif) no-repeat;float:right}
.newsmain {background:url(../images/block_left.gif) left repeat-y; color:black}
.newsmainright {background:url(../images/block_right.gif) right repeat-y; padding:10px 15px 5px 15px; text-align:justify}
.gamesmainright {min-height:205px; background: url(../images/block_right.gif) right repeat-y; padding:15px 15px 0 15px}
.postmainright {background:url(../images/block_right2.gif) right repeat-y; padding:10px 15px 5px 15px}
.postmainright span {color:#000099}
.updatemainright {min-height:80px; background:url(../images/block_right.gif) right repeat-y; padding:10px 15px 5px 15px}
.newsbottom {height:27px; background:url(../images/block_bottom_c.gif) repeat-x}
.newsbottom a, .newsbottom a:hover, .newsbottom a:visited, .newsbottom a:link {color:#FFFFFF; background:#3C3C3C; font-weight:bold}
.newsbottomleft {height:19px; background:url(../images/block_corner_bl.gif) no-repeat; float:left; padding:8px 0 0 15px}
.newsbottomright {height:27px; min-width:211px; background:url(../images/block_corner_br.gif) right no-repeat; float:right; text-align:center}
.newsbutton1 {height:19px; float:left; min-width:196px; padding:8px 15px 0 0; text-align:right}
.newsbutton2 {height:19px; min-width:180px; background:url(../images/block_button_c.gif) no-repeat; float:left; padding:8px 15px 0 16px}

.main {margin:0 0 10px 0; border-collapse:collapse; background:#bcbcbc; color:black}
.main td {vertical-align:top; padding:0}
.fs1 {font-size:1px}
.mainheader {height:27px; width:50%; background:url(../images/block_top_c.gif) repeat-x}
.mainheader div {padding-top:5px; color:#FFFFFF; text-transform:uppercase; font-weight:bold; text-align:center}
.mainheaderleft {height:27px; width:9px; background: url(../images/block_corner_tl.gif) no-repeat}
.mainheaderright {height:27px; width:9px; background:url(../images/block_corner_tr2.gif) no-repeat}
.mainleft {background: url(../images/block_left.gif) left repeat-y}
td.maintext {padding:5px 5px 0 5px}
.maintext {text-align:center}
.maintext div {margin:0 0 5px 0; padding:0 5px; text-align:justify}
.maintext div img {display:block; border:4px solid #3C3C3C; padding:0; margin:0}
.maintext div.c0 {padding:15px 0 0 0; border-top:1px dashed black}
.maintext div div.c1 {float:left; width:110px; text-align:center; font-size:10px}
.maintext div div.c2 {padding:2px 5px 0 125px}
.maintextdate {display:block; text-align:center; padding:2px; font-weight:bold; margin:0 0 10px 0; cursor:pointer}
.maintextdate:link, .maintextdate:visited {color:#FFFFFF; text-decoration:none; background:#410000}
.maintextdate, .maintextdate:hover {color:#FFFFFF; text-decoration:none; background:#AE0014}
.mainright {background: url(../images/block_right2.gif) right repeat-y}
.mainfooter {width:50%; background:url(../images/img_b.gif) repeat-x}
.mainfooterleft {height:10px; background:url(../images/block_corner_bl2.gif) no-repeat}
.mainfooterright {height:10px; background:url(../images/img_br.gif) no-repeat}
.mainmargin {background:#000}
.mainmargin div{width:10px}

.img {margin:-22px 0 0 -15px; float:left}
.updateimg {margin:-17px 0 0 -15px; float:left; display:inline}
.imgheader {height:7px; background:url(../images/img_head.gif) right no-repeat}
.imgmain {background:url(../images/img_right.gif) right repeat-y; padding:0 0 0 6px}
.imgmain img {display:block}
.imgdesc {margin:6px 0 5px 6px; width:200px; text-align: center}
.imgbottom {height:10px; background: url(../images/img_b.gif) repeat-x; margin-top:-3px}
.imgbottomleft {height:10px; width:9px; background:url(../images/img_left.gif) no-repeat;float:left}
.imgbottomright {height:10px; width:9px; background:url(../images/img_br.gif); float:right}

.postheader {height:27px;background:url(../images/block_top_c.gif) repeat-x}
.postheaderleft {height:22px;background:url(../images/block_corner_tl.gif) no-repeat;float:left; padding:5px 0 0 15px}
.postheaderleft span {color:#bcbcbc; background:#3C3C3C}
.postheaderleft a {color:#bcbcbc}
.postheaderright {height:27px;background:url(../images/block_corner_tr.gif) right no-repeat;float:right; text-align:center}
.postbutton1 {height:19px; float:left; padding:8px 15px 0 0; text-align:right}
.postbutton2 {height:22px; min-width:100px; background: url(../images/block_button_t.gif) no-repeat; float:left; padding:5px 15px 0 16px}
.postbottom {height:10px; background:url(../images/img_b.gif) repeat-x; font-size:1px}
.postbottomleft {height:10px; width:9px; background: url(../images/block_corner_bl2.gif) no-repeat; float:left}
.postbottomright {height:10px; width:9px; background: url(../images/img_br.gif) right no-repeat; float:right}

.newstext {margin:0 0 0 215px}
.updatetext {margin:0 0 0 110px}

.tm {display:block; width:157px; float:left; margin:0 0 3px 1px; padding:3px 3px 0 3px; color:#AAAAAA; list-style-type:none; background:#bcbcbc; text-align:center; font:10px Tahoma; border:2px dotted black}
#col_right ul.tm {margin:0 0 3px 1px}
.tm li {margin:0; padding:0 0 7px 0; color:black}
.tm a:link, .tm a:visited, .tm a, .tm a:hover {display:inline; background:none; color:black; padding:0; margin:0; text-decoration:underline; overflow:visible; height:auto; width:auto}
.tm a, .tm a:hover {text-decoration:none}
.tm2 {display:block; padding:5px 5px 7px 5px; background:#bcbcbc; text-align:center; font:10px Tahoma; border:2px dotted black}
.tm2 li {display:inline; margin:0 10px 0 0; color:#393939}
.tm2 a:link, .tm2 a:visited, .tm2 a, .tm2 a:hover {color:black}

.av {text-align:center; padding:0 10px 10px 10px; font-size:14px; font-weight:bold}
.av img {padding:2px; border:3px solid #5E0010; margin-bottom:4px}
.av a:link, .av a:visited, .av a:hover, .av a {color:#BDBDBD; text-decoration:underline}
.av span {font-size:12px}
ul.textmenu {font-size:15px; font-weight:bold; text-align:center; list-style-type:none}
ul.textmenu li {margin-left:0; padding-left:0}
#sspeci {float:right}
#sspeci2 {padding:0 10px 0 10px; text-align:center}/*margin-right:160px;*/
p.st {font-weight:bold; font-size:1.2em}
p.st2 {font-size:1.1em; padding-top:10px; text-align:justify}

/* ids */
#global {min-width:1008px; min-height:100%; height:auto; width:auto; background: url(../images/col_bk.gif) top right repeat-y; margin-top:-19px}
#pre {position:absolute; margin:-1000px 0 0 -1000px}
#checker {display:none}
#header {display:block; height:117px; background:#000 url(../images/prologo.gif) 0 19px no-repeat; margin-right:1px; text-decoration:none}
#header span {display:block; width:440px; height:98px; float:right; background:url(../images/logo.gif); margin-top:19px; cursor:pointer}
#menu {height:21px; background:url(../images/repeatbar_center.gif);clear:both}

#menu_left {display:block; float:left; list-style:none; height:21px; margin:0; padding:0}
#menu_right {display:block; float:right; list-style:none; height:21px; margin:0; padding:0}
#menu_left li, #menu_right li {display:inline; margin:0}
#menu_left a, #menu_right a, #pre a {display:block; height:21px; float:left; color:#BDBDBD}
#menu_left img, #menu_right img {display:block; float:left}

.m1:link, .m1:visited {width:103px; background:#410000 url(../images/b1_up.gif)}
.m1, .m1:hover {width:103px; background:#7B000C url(../images/b1_down.gif)}
.m2:link, .m2:visited {width:81px; background:#410000 url(../images/b2_games_up.gif)}
.m2, .m2:hover {width:81px; background:#7B000C url(../images/b2_games_down.gif)}
.m3:link, .m3:visited {width:84px; background:#410000 url(../images/b3_soft_up.gif)}
.m3, .m3:hover {width:84px; background:#7B000C url(../images/b3_soft_down.gif)}
.m4:link, .m4:visited {width:91px; background:#410000 url(../images/b4_articles_up.gif)}
.m4, .m4:hover {width:91px; background:#7B000C url(../images/b4_articles_down.gif)}
/*
.m5:link, .m5:visited {width:90px; background:#410000 url(../images/b5_audio_up.gif)}
.m5, .m5:hover {width:90px; background:#7B000C url(../images/b5_audio_down.gif)}
*/
.m5:link, .m5:visited {width:133px; background:#410000 url(../images/b5_music_up.gif)}
.m5, .m5:hover {width:133px; background:#7B000C url(../images/b5_music_down.gif)}
.m6:link, .m6:visited {width:105px; background:#410000 url(../images/b6_gb_up.gif)}
.m6, .m6:hover {width:105px; background:#7B000C url(../images/b6_gb_down.gif)}
.m7:link, .m7:visited {width:98px; background:#410000 url(../images/b7_about_up.gif)}
.m7, .m7:hover {width:97px; background:#7B000C url(../images/b7_about_down.gif)}
.m8:link, .m8:visited {width:91px; background:#410000 url(../images/b8_forum_up.gif)}
.m8, .m8:hover {width:91px; background:#7B000C url(../images/b8_forum_down.gif)}
.m9:link, .m9:visited {width:22px; background:#410000 url(../images/b9_sitemap_up.gif)}
.m9, .m9:hover {width:22px; background:#7B000C url(../images/b9_sitemap_down.gif)}
.m10:link, .m10:visited {width:22px; background:#410000 url(../images/b10_home_up.gif)}
.m10, .m10:hover {width:22px; background:#7B000C url(../images/b10_home_down.gif)}
.m11:link, .m11:visited {width:22px; background:#410000 url(../images/b11_mail_up.gif)}
.m11, .m11:hover {width:22px; background:#7B000C url(../images/b11_mail_down.gif)}
.m12:link, .m12:visited {width:200px; background:#410000 url(../images/b12_update_up.gif)}
.m12, .m12:hover {width:199px; background:#7B000C url(../images/b12_update_down.gif)}
.m13:link, .m13:visited {width:155px; background:#410000 url(../images/b13_flash_up.gif)}
.m13, .m13:hover {width:155px; background:#7B000C url(../images/b13_flash_down.gif)}
.m14:link, .m14:visited {width:140px; background:#410000 url(../images/b14_about_up.gif)}
.m14, .m14:hover {width:139px; background:#7B000C url(../images/b14_about_down.gif)}
#d12 {float:left; width:98px; height:21px}
#menu_left a:link img, #menu_left a:visited img, #menu_right a:link img, #menu_right a:visited img {display:inline}
#menu_left a img, #menu_left a:hover img, #menu_right a img, #menu_right a:hover img {display:none}

#text {width:100%; clear:both}
#page_title {font: 14px Tahoma; font-weight:bold; margin-bottom:10px}
#page_title a {color:#FFFFFF; text-decoration:underline}
#col_left {width:169px; float:left; background:url(../images/col_top.gif) no-repeat; padding:0 12px 0 15px}
#advertice {width:158px; padding-left:5px; text-align:left; margin:0 0 16px 0}
#advertice div {text-align:right}
#col_center {margin:0 200px; padding-top:10px; color:#FFFFFF}
#fix {float:left; width:100%}
#col_right {width:171px;float:right; background:url(../images/col_top.gif) no-repeat; padding:0 14px 0 15px}
#col_right img {display:block; float:left}

#col_left .smartlink {display:block; float:left; width:153px; margin:0 0 3px 1px; padding:5px; color:#000; background:#bcbcbc; text-align:center; font:10px Tahoma; border:2px dotted black; text-decoration:none}
#col_left .smartlink img {float:none; margin:0 20px 4px 20px}

#col_right .smartlink {display:block; float:left; width:153px; margin:0 0 3px 1px; padding:5px; color:#000; background:#bcbcbc; text-align:center; font:10px Tahoma; border:2px dotted black; text-decoration:none}
#col_right .smartlink img {float:none; margin:0 20px 4px 20px}
.smartlink b {display:block; font-size:12px}
.smartlink:link b, .smartlink:visited b {text-decoration:none}
.smartlink b, .smartlink:hover b {text-decoration:underline}
.smartlink:link img, .smartlink:visited img {border:4px solid #3C3C3C}
.smartlink img, .smartlink:hover img {border:4px solid #7B000C}

#leftsubmenu a, #leftsubmenu a:link, #leftsubmenu a:visited, #leftsubmenu a:hover, a.rightsubmenu:link, a.rightsubmenu:visited, a.rightsubmenu, a.rightsubmenu:hover {display:block; float:left;color:#BDBDBD; text-decoration:none;overflow:hidden; line-height:20px}
#leftsubmenu a:link, #leftsubmenu a:visited, a.rightsubmenu:link, a.rightsubmenu:visited {width:162px; height:23px; background:#3C3C3C url(../images/button_grey_up.gif); padding:1px 2px 0 6px}
#leftsubmenu a, #leftsubmenu a:hover, a.rightsubmenu, a.rightsubmenu:hover {width:161px; height:23px; background:#272727 url(../images/button_grey_down.gif); padding:1px 1px 0 8px}
span.spe {display:block; float:left;color:#BDBDBD; text-decoration:none;overflow:hidden; line-height:20px; width:162px; height:23px; background:#3C3C3C url(../images/button_grey_up.gif); padding:1px 2px 0 6px; cursor:pointer}
span.spe:hover {width:161px; height:23px; background:#272727 url(../images/button_grey_down.gif); padding:1px 1px 0 8px}
span.spe a.rightsubmenu {display:inline; float:none; overflow:visible; background:none; padding:0}
#otherblogs {clear:both; padding-top:20px; font-size:14px}
#otherblogs a {font-size:16px; font-weight:bold}
#friend {display:block; position:absolute; margin:40px 0 0 5px; width:19px; height:20px; padding-left:1px; text-align:center; font-size:17px; line-height:17px; font-weight:bold; color:#000; background:#bcbcbc; border:2px solid #666}
#friend, #friend:hover {text-decoration:none}
span#radeant {display:block; padding:20px 0 0 0}
span#radeant div {padding:0}
span#radeant table {width:100%; border-collapse:collapse; text-align:justify; margin:0; overflow:hidden}
span#radeant table td {padding:4px 0}
span#radeant table a {display:block; margin:0; padding:0; overflow:hidden}
span#radeant img.img1 {border:1px solid #ddd; margin-right:5px}
span#radeant a.rttitle {color:#ddd}
span#radeant p {margin:0; padding:0; width:10px; border:2px solid #ddd}

#footer {min-width:1008px; height:19px; clear:both; background:url(../images/bottom_center.gif)}
#footer a {color:#bdbdbd}
#footer_left  {float:left; height:15px; background:url(../images/bottom_left.gif) no-repeat; font:10px arial; padding:4px 0 0 20px}
#footer_right {float:right; height:19px; width:8px; background:url(../images/bottom_right.gif) no-repeat}

/* ie fix */
* html #global, * html #footer {width:expression(document.documentElement.clientWidth<1012 ? "1012px" : "100%")}
* html #col_center {height:1%}
* html #global {height:100%}
* html .gamesmainright {height:150px}
* html .img {margin:-22px 0 0 -15px; display:inline}
* html .newsheader {font-size:1px; line-height:1px}
* html .imgheader {font-size:1px; line-height:1px}
* html .imgbottom {font-size:1px; line-height:1px}
* html .newstext {margin:15px 0 0 215px}
* html .textfield, * html .textfieldbig, * html .textfieldsmall, * html .areafield {background-attachment:fixed}
* html .estfield {margin:0 10px 10px 0}
* html .imgcode {margin:0 0 5px 0}
* html .maintext div div.c2 {height:1px; padding:2px 5px 0 5px}
*+html .maintext div div.c2 {padding:2px 5px 0 5px}

/* yandex search */
.yandexform table {margin:0}